#mycontainer img { margin:5px; padding: 5px; border: 1px solid #775784; background: white;}
img .noborder { margin:5px; border: 0px; }
h1,h2,h3,h4 { color: #775784; }
h2.header { padding-top:0px; margin-top:0px; font-size: 35px; padding-bottom:10px;}
h4 { padding-top:0px; padding-bottom:5px; }

h1 a,h2 a,h3 a,h4 a{ color: #775784; }
h1 a,h2 a,h4 a, h4 a, a { color: #775784; text-decoration: none; }
a: hover { color: #775784; text-decoration: underline; }
h1 a:hover { color: #775784; text-decoration: none; }
h1 small a { color: gray }
#myfooter { line-height: 20px; }
#myleftcolumn { line-height: 20px; }

a  .nochange { text-decoration: none }
a:hover .nochange { text-decoration: none }

#comment_sidebar { font-size: 10px; line-height: 12px;}
#comment_sidebar p { font-size: 10px;  line-height: 12px;}
#comment_sidebar a { font-size: 10px;  line-height: 12px;}

#stats_footer a { font-size:8px; color: gray;}
#stats_footer a.website{ font-size: 14px; color: white; }

#galeria_main_all { float: left; width:100%; display:block;}
#galeria_main_sep { float: left; width:100%; height:1px;  display:block;}
#galeria_main { width:220px; float: left; min-height: 250px !important; height: 100%;  display:block;}
#galeria_main_text { width:200px; float:left; text-align:left; padding:5px; padding-right:20px;  display:block;}
#galeria_main_both { width:100%; float: left; min-height: 250px !important; height: 100%;  display:block;}
